.sec-process{
  position: relative;
  background: var(--process-bg);
  background-size: cover !important;
  background-position: center !important;
  padding: 12.8rem 0;
  overflow: hidden;
}
.sec-process .title{
  margin-bottom: 6.4rem;
}
.sec-process.manual .title p {
  font-size: 4.5rem;
  font-weight: 400;
}
.process-slider .owl-stage-outer{
  overflow: initial;
}
.sec-process.manual .process-item .img-wrapper img {
  border-radius: 1.5rem;
}
.sec-process.manual .process-item .h4 p {
  font-size: 2.8rem;
  line-height: 3.1rem;
  color: #6b6b6b;
}
.sec-feature.manual .feature-item p {
  font-size: 1.4rem;
}
.process-slider .owl-stage{
  display: flex;
  flex-wrap: wrap;
}
.process-item{
  background: #fff;
  min-height: 32.8rem;
  border-radius: 1.2rem;
  padding: 3.2rem;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.process-top{
  width: 100%;
  margin-bottom: 2.4rem;
}
.process-top:last-child{
  margin-bottom: 0;
}
.process-top span{
  display: block;
  font-size: 12px;
  line-height: 120%;
  text-transform: uppercase;
  color: #242424;
  opacity: 0.7;
  margin-bottom: 0.8rem;
}
.process-top span:last-child{
  margin-bottom: 0;
}
.process-text{
  width: 100%;
  margin-top: auto;
}
.process-text p{
  color: #242424;
}
.process-tab{
  margin: -3.6rem 0 4.8rem;
  position: relative;
  z-index: 1;
}
.process-tab ul{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.process-tab li{
  padding: 0;
  margin: 0 1.6rem 0 0;
}
.process-tab li::after{
  content: none;
}
.process-tab li a{
  font-size: 2rem;
  line-height: 110%;
  color: #6B6B6B;
  font-weight: normal;
}
.process-tab li a.active{
  font-weight: 500;
  color: #242424;
}
.process-info{
  display: none;
}
.process-info.active{
  display: block;
}
@media(min-width:1200px) and (max-width:1351.98px){
  .sec-process {
    padding: 10.4rem 0;
  }
  .sec-process .title {
    margin-bottom: 5.6rem;
  }
  .sec-process .col-lg-4-full{
    width: 35%;
  }
  .process-item {
    min-height: 30rem;
    padding: 2.4rem;
  }
  .process-item br{
    display: none;
  }
  .process-text p {
    font-size: 1.5rem;
  }
  .process-tab {
    margin: -2.6rem 0 4rem;
  }
}
@media(min-width:992px) and (max-width:1199.98px){
  .sec-process {
    padding: 8rem 0;
  }
  .sec-process .title {
    margin-bottom: 4.8rem;
  }
  .sec-process .col-lg-4-full{
    width: 39%;
  }
  .process-item {
    min-height: 26.8rem;
    padding: 2.4rem;
  }
  .process-text p {
    font-size: 1.4rem;
  }
  .process-tab {
    margin: -2rem 0 4rem;
  }
  .process-top .h4 * {
    font-size: 2.2rem;
    line-height: 2.8rem;
  }
}
@media(min-width:768px) and (max-width:991.98px){
  .sec-process {
    background: var(--process-mobile-bg);
    padding: 7.2rem 0;
  }
  .sec-process .title {
    margin-bottom: 4.8rem;
    max-width: 53%;
  }
  .process-item{
    width: 31rem;
    min-height: 32.6rem;
  }
  .process-tab {
    margin: -2rem 0 3.2rem;
  }
}
@media(max-width:767.98px){
  .sec-process {
    padding: 6.4rem 0;
    background: var(--process-mobile-bg);
  }
  .sec-process .title {
    margin-bottom: 4.8rem;
    padding-right: 3.2rem;
  }
  .process-slider{
    width: calc(100% + 2.4rem);
  }
  .process-item{
    width: 32.7rem;
    min-height: 34.6rem;
  }
  .process-tab {
    margin: -2.4rem 0 3.2rem;
  }
  .process-tab li a {
    font-size: 1.6rem;
  }
}